# README for dataport-schuposh-groups

This package creates all special groups used in the Schulportal Schleswig-Holstein.

These groups are needed for the proper functionality of the permission concept applied in
the packages `dataport-schuposh-acls` and `dataport-schuposh-policies`.

| Group                        | Description                                                              | Policies (dataport-schuposh-policies) |
|------------------------------|--------------------------------------------------------------------------|---------------------------------------|
| dataport-schuposh-fvm-admins | allowed to: modify portal settings                                       | dataport-schuposh-fvm-admins          |
| iqsh-admins                  | allowed to: modify import groups, create and import users in all schools | dataport-schuposh-iqsh-admins         |
| dataport-admins              | allowed to: everything                                                   | default-umc-all                       |
| portal-default-group         | allowed to: nothing                                                      | -                                     |
